# Update an Integration Hook

URL: https://www.inclamo.com/docs/api/application/integrations/update-an-integrations-hook

> Update an Integration Hook

## PATCH /api/v1/accounts/{account_id}/integrations/hooks/{hook_id}

Update an Integration Hook

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `hook_id` (path, required, integer): The numeric ID of the integration hook

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/integrations_hook_update_payload"
}

```

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
